<!doctype html>
<html
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{layouts/app.html}"
>
	<head>
		<!-- Primary Meta Tags -->
		<meta name="title" content="Dashboard" />
		<meta name="description" content="Sekolah tinggi manajemen informasi dan komputer Tazkia" />
		<title layout:title-pattern="$CONTENT_TITLE - $LAYOUT_TITLE">Dashboard</title>
	</head>
	<body layout:fragment="content">
		<div class="grid grid-cols-4 gap-6 p-6">
			<div class="h-40 bg-surface-container-higher"></div>
			<div class="h-40 bg-surface-container-higher"></div>
			<div class="h-40 bg-surface-container-higher"></div>
			<div class="h-40 bg-surface-container-higher"></div>
		</div>
	</body>
</html>
